/*========================= 01 ==========================*/	
/*=======================================================*/
/*==================== KIWICASH STYLES ==================*/
/*=======================================================*/
/*=======================================================*/	

/* colours */
.btn, .row .btn { background-color:#ffd22e; color:#111; }

/* body */
body, html { background:#f9f9f9; }
.pageContent { padding:50px 30px; }
.row h1.pageTitle { font-weight:600; border:none; padding:0; margin:0 0 20px 0; color:#000; }

/* header */
#headerBlock { padding:20px; background:#fff; box-shadow:0 5px 15px rgba(0,0,0,0.05); }
.headerLogo { margin:auto; display:block; max-height:100px; }

/* footer */
#footerBlock { padding:0 0 50px; }
#frmEdit_proc { border:1px dashed #ccc; background:#fff; margin:50px 0 0; }
.footerCopy { font-size:90%; text-align:center; color:#ccc; }
.footerCopy a { color:inherit; }

/* forms */
.bodyStyle .ui-dialog .ui-dialog-titlebar { padding:10px; background-color:#111; color:#fff; }

/* MIKE ADDED THE BELOW */
.right {text-align:right;}

.updatestatus { display:block; border:none; border-radius:3px; padding:2px; margin:2px; width:120px; text-align:center; text-shadow:none; cursor:help;}
.status-row {float:left;width:auto;padding:2px 5px;}
.tiny {width:25px;}
/* Colours */
.status-highlight { border:3px red dashed; }
.green { background-color:#9fda58; }
.orange { background-color:#daaf58; }
.red { background-color:#cc0000; color:#fff;text-shadow:1px 1px 0px #a00	!important; }
.black { background-color:#000; color:#fff; }

.dt-buttons {float:right;margin:5px 0;}
.row {max-width:none !important;}

/* MIKE ADDED THE ABOVE */


/*========================= 02 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	

@media only screen and (max-width: 960px) {


}


@media only screen and (max-width: 600px) {

/* body */
body, html { font-size:95%; }
.pageContent { padding:1.5em; }
.row h1.pageTitle { margin:0 0 1em 0; }

/* header */
#headerBlock { padding:1em; }
.headerLogo { max-height:60px; }

/* footer */
#frmEdit_proc { border:1px dashed #ccc; background:#fff; margin:1.5em 0 -1.5em; }

}